/*     284915 : 스크롤 블록/셀 슬라이드 js      */
.empty__284915__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__284915__ p{font-size:17px;font-weight:bold}
.empty__284915__ dl{margin:0;text-align:left;color:#333}
.empty__284915__ dt{margin-bottom:5px;font-size:14px}
.empty__284915__ dd{margin:0;font-size:13px}


/*     284865 : 맞춤형 컨텐츠      */
.empty__284865__ {margin:0px -15px 0;}
.empty__284865__ p {margin:0;padding:0;}
.empty__284865__ ul {margin:0;padding:0;list-style:none;}
.empty__284865__ ul li {width:100%;}
.empty__284865__ .caption .caption_inner {padding:15px;background:#f0f1f2;box-sizing:border-box;}
.empty__284865__ .caption .title {font-size:17px;font-weight:bold;color:#652774 ;}
.empty__284865__ .caption .cont {margin-top:10px;font-size:14px;color:#666666; }
.empty__284865__ .figure img {width:100%;}
	.empty__284865__ .caption .number img{height:80px;}

@media all and (min-width:1024px) {
	.empty__284865__ .caption .number img{height:auto;}
	.empty__284865__ {margin:20px 0 0}
	.empty__284865__ ul li:after {content:'';display:block;clear:both;}
	.empty__284865__ .caption {float:left;width:55%;margin-top:20px;}
	.empty__284865__ .caption .number {padding-right:55px;}
	.empty__284865__ .caption .caption_inner {min-height:450px;padding:45px 90px 45px 45px;}
	.empty__284865__ .caption .title {font-size:28px}
	.empty__284865__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__284865__ .figure {float:right;width:45%;}
	.empty__284865__ .figure img {max-width:110%;width:auto;margin-left:-50px;}
}


/*     284905 : BLANK 컨텐츠      */
.blank__284905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__284905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284905__ {height:0px}
}

/*     284875 : 맞춤형 컨텐츠      */
.empty__284875__ {margin:50px -15px 0;}
.empty__284875__ p {margin:0;padding:0;}
.empty__284875__ ul {margin:0;padding:0;list-style:none;}
.empty__284875__ ul li {width:100%;}
.empty__284875__ .caption .caption_inner {padding:15px;background:#f0f1f2;box-sizing:border-box;}
.empty__284875__ .caption .title {font-size:17px;font-weight:bold;color:#652774 ;}
.empty__284875__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__284875__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__284875__ {margin:80px 0 0}
	.empty__284875__ ul li:after {content:'';display:block;clear:both;}
	.empty__284875__ .caption {float:right;width:55%;margin-top:20px;}
	.empty__284875__ .caption .number {padding-left:55px;text-align:right;}
	.empty__284875__ .caption .caption_inner {min-height:450px;padding:45px 45px 45px 90px;}
	.empty__284875__ .caption .title {font-size:28px}
	.empty__284875__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__284875__ .figure {float:right;width:45%;}
	.empty__284875__ .figure img {max-width:110%;width:auto;}
}



/*     284895 : BLANK 컨텐츠      */
.blank__284895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__284895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__284895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__284895__ {height:0px}
}

/*     284885 : 맞춤형 컨텐츠      */
.empty__284885__ {margin:50px -15px 0;}
.empty__284885__ p {margin:0;padding:0;}
.empty__284885__ ul {margin:0;padding:0;list-style:none;}
.empty__284885__ ul li {width:100%;}
.empty__284885__ .caption .caption_inner {padding:15px;background:#f0f1f2;box-sizing:border-box;}
.empty__284885__ .caption .title {font-size:17px;font-weight:bold;color:#652774 ;}
.empty__284885__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__284885__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__284885__ {margin:80px 0 0}
	.empty__284885__ ul li:after {content:'';display:block;clear:both;}
	.empty__284885__ .caption {float:left;width:55%;margin-top:20px;}
	.empty__284885__ .caption .number {padding-right:55px;}
	.empty__284885__ .caption .caption_inner {min-height:450px;padding:45px 90px 45px 45px;}
	.empty__284885__ .caption .title {font-size:28px}
	.empty__284885__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__284885__ .figure {float:right;width:45%;}
	.empty__284885__ .figure img {max-width:110%;width:auto;margin-left:-50px;}
}


